 .table-of-contents li {
     margin-bottom: 0.7em;
 }

 .table-of-contents ul li::before {
     color: #000 !important;
 }

 .right-content strong {
     float: right;
     text-align: end;
 }

 .boxex-con {
     padding: 15px;
     border-radius: 3px;
     min-height: 130px;
     margin-bottom: 30px;
     background-color: #fff;
     text-align: center;
     -moz-box-shadow: 0 0 11px 0px rgba(0, 0, 0, 0.2);
     -webkit-box-shadow: 0 0 11px 0px rgb(0 0 0 / 20%);
     box-shadow: 0 0 11px 0px rgb(0 0 0 / 20%);
 }

 .boxex-con img {
     max-height: 50px;
 }

 .secon-confld {
     margin-top: 30px;
 }

 .desti-btn {
     font-size: 14px;
     padding-top: 8px;
 }

 .testi {
     padding: 40px 0 !important;
     /*  background-color: #fff;*/
 }

 /*mcustom scrollbar*/
 /* mCustom scroll bar settings */
 .mCustomScrollbar {
     position: relative;
     height: 122px;
     overflow: auto;
     -ms-touch-action: pinch-zoom;
     touch-action: pinch-zoom;
 }

 .mCustomScrollBox {
     position: relative;
     overflow: hidden;
     height: 100%;
     max-width: 100%;
     outline: none;
     direction: ltr;
 }

 .mCSB_container {
     overflow: hidden;
     width: auto;
     height: auto;
 }

 .mCSB_inside>.mCSB_container {
     margin-right: 20px;
 }

 .mCSB_scrollTools {
     position: absolute;
     width: 16px;
     height: auto;
     left: auto;
     top: 0;
     right: 0;
     bottom: 0;
 }

 .mCSB_scrollTools .mCSB_draggerContainer {
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     right: 0;
     height: auto;
 }

 .mCSB_scrollTools .mCSB_dragger {
     cursor: pointer;
     width: 100%;
     height: 30px;
     z-index: 1;
 }

 .mCSB_scrollTools .mCSB_draggerRail {
     width: 6px;
     height: 100%;
     margin: 0 auto;
     -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
     border-radius: 16px;
     background-color: rgba(0, 0, 0, .1);
 }

 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
     position: relative;
     width: 4px;
     height: 100%;
     margin: 0 auto;
     -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
     border-radius: 16px;
     text-align: center;
     background-color: #4472c4;
 }

 .currentafbox .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
     background-color: rgb(105, 204, 68);
 }

 /*mCustomScrollbar end*/

 .testmonials-pull {
     background-image: inherit !important;
 }

 .caret {
     display: inline-block;
     width: 0;
     height: 0;
     margin-left: 2px;
     vertical-align: middle;
     border-top: 4px dashed;
     border-right: 4px solid transparent;
     border-left: 4px solid transparent;
 }

 /*main css*/

 section h1 {
     margin-top: 0;
     font-size: 50px;
     font-weight: bold;
     margin-bottom: 15px;
     color: #000;
     line-height: 53px;
     /*    border-bottom: 5px solid #e85728!important;*/
     /*    display: inline-block;*/
     clear: both;
 }

 h1 span {
     color: #e85728 !important;
 }

 .tel-code {
     height: 34px !important;
     width: 76px !important;
 }

 section h2 {
     font-size: 40px;
     font-size: 24px;
     font-weight: 600;
     /* margin: 0 0 20px; */
     position: relative;
     color: #1d274e;
 }

 .mainbg.ms {
     background: #fff;
     margin-top: 0;
 }

 section.neet {
     background: #ececec;
 }

 .sepreatoradded {
     background-image: url(https://www.careerlauncher.com/study-abroad/images/patern.svg);
     background-repeat: no-repeat;
     position: absolute;
     content: "";
     top: 50px;
     z-index: -1;
     width: 369px;
     height: 937px;
     background-size: 45%;
 }




 .boxex-con h3 {
     position: relative;
     margin-top: 15px;
     font-size: 18px;
     margin-bottom: 10px;
 }


 .banner-area {
     background: #2468cd url(https://www.careerlauncher.com/cat-mba/testseries20sep_new/images/banner-bg.png) right bottom no-repeat;
     position: relative;
 }

 .banner-btn {
     display: flex;
     justify-content: center;
 }


 body p {
     font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
     letter-spacing: 0.3px !important;
     line-height: 1.8em;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
     font-weight: bold;
 }

 .clearfix {
     padding-top: 30px;
 }

 body a {
     font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
     font-size: 17px;
     color: #ff5e3c;
 }

 /*.navgiaonpage.change{
    position: fixed;
    height: auto;
    top: 80px;
transform: translateX(65px);
}
.navgiaonpage {
    transform: translateX(65px);
}*/
 .navgiaonpage img {
     /*    height: 560px;*/
 }



 .navgiaonpage {
     z-index: 9 !important;
     top: 65px !important;
 }

 .ub_table-of-contents {
     transition: all .5s ease-in-out;
     background-color: #fafafa;
     border: 1px solid #dfdfdf;
     padding: 30px;
     /*    margin-top: 20px;*/
     margin-bottom: 20px;
     display: grid;
 }

 .ub_table-of-contents li {
     margin-bottom: 0.7em;
 }

 .ub_table-of-contents li::before {
     color: #444444 !important;
 }


 .form-img-left img {
     max-height: 470px;
 }

 .nospace {
     padding: 0;
 }

 .img-content {
     position: absolute;
     top: 40px;
     max-width: 690px;
     color: #FFF;
     border-radius: 0 100px 100px 0;
     background: #F15A22;
     padding: 20px 15px 20px;
     font-size: 21px;
     text-align: center;
 }

 .form-section {
     display: flex;
     padding: 0;
     position: inherit !important;
 }

 .globalregion {
     /*    display: block;*/
     position: relative;
     padding: 20px 0 0 0;
     clear: both;
 }

 .form-section .bder .formarea {
     padding: 20px 40px 20px;
     background-color: #f2f3f7;
     height: inherit;
     float: left;
     width: 100%;
 }


 .breadcrumbouter {
     background-color: #f9f9f9;
     padding: 0;
 }

 .breadcrumbouter a {
     font-size: 14px;
 }

 .breadcrumbouter .breadcrumb {
     margin-bottom: 0;
     background-color: transparent;
     border-radius: 0;
     padding: 8px 0;
 }

 .breadcrumb>li {
     display: inline-block;
 }

 .breadcrumb>.active {
     color: #121212;
 }

 .breadcrumb>li+li:before {
     content: "\f105";
     font-family: 'FontAwesome';
     color: #121212;
 }


 /*Final form css*/

 .form-box {
     padding: none;
     box-shadow: none;
     background: none;
 }

 .form-box h3 {
     color: #f00;
     font-size: 24px;
     padding: 10px 7px;
     text-align: center;
     font-weight: 600;
     background: none;
 }

 .form-section .formarea {
     padding: 20px 40px 0px;
     background-color: #f2f3f7;
     height: inherit;
     float: left;
     width: 100%;
 }

 /*testimonial css*/


 .counter-box img {
     object-fit: scale-down;
     margin-bottom: 15px;
 }

 .target h3 {
     font-size: 20px;
     margin-bottom: 10px;
     margin-top: 0;
     text-align: center;
 }

 .l-brdr {
     border-left: 2px solid #ff6600;
     padding-left: 40px;
 }

 .sepreatoradded {
     background-image: url(../images/patern.svg);
     background-repeat: no-repeat;
     position: absolute;
     content: "";
     top: 50px;
     z-index: -1;
     width: 369px;
     height: 937px;
     background-size: 45%;
 }


 .mentor-profile {
     background-color: #ececec;
     text-align: left;
     padding: 20px 30px;
     position: relative;
     margin-bottom: 15px;
     border-radius: 15px;
 }

 .mentor-profile:before {
     border-top-color: #adeaf3 !important;
     border-width: 22px 0px 0px 33px !important;
     margin-left: 0px;
 }

 .mentor-profile:before {
     top: 100%;
     right: 130px;
     border: solid transparent;
     content: " ";
     height: 0;
     width: 0;
     position: absolute;
     pointer-events: none;
 }

 .mentor-profile:after {
     content: "";
     background: url(https://dtwhistledev.wpengine.com/wp-content/themes/whistle/images/quote.png) 0px 0px no-repeat;
     width: 81px;
     height: 71px;
     position: absolute;
     font-size: 300px;
     font-weight: normal;
     line-height: 40px;
     color: #ededed;
     left: 9px;
     top: 4px;
     z-index: 999;
 }


 .testmonials-pull .slick-prev {
     left: -40px;
     background-image: url(https://www.careerlauncher.com/study-abroad/images/left-arrow.png);

 }

 .testmonials-pull .slick-next {
     right: -40px;
     background-image: url(https://www.careerlauncher.com/study-abroad/images/right-arrow.png);
 }

 .testmonials-pull .slick-arrow {
     position: absolute;
     z-index: 9;
     border: 0;
     background-repeat: no-repeat;
     font-size: 0;
     top: 45%;
     width: 40px !important;
     height: 40px !important;
     padding: 0;
     cursor: pointer;
     background-color: inherit !important;
     background-size: 20px;
     background-position: center;
     border-radius: 0;
     border: 1px solid #4472c4;
 }

 .testmonials-pull .slick-arrow {
     top: 40%;
 }


 .mentor-profile img,
 .mentor-profile i {
     border-radius: 50%;
     display: inline-block;
     margin-bottom: 15px;
     border: 3px #fff solid;
     width: 80px;
     height: 80px;
     background-color: #fff;
     padding: 3px;
 }

 .mentor-profile i {
     text-align: center;
     font-size: 34px;
     line-height: 80px;
 }

 .author {
     display: inline-block;
     margin: 0px 25px 0px 0px;
     float: left;
 }

 .author img {
     border: 5px solid #4472c4;
     width: 85px;
     height: 85px;
     border-radius: 50%;
     padding: 2px;
 }

 #experts span {
     float: left;
     text-align: left;
     font-style: normal;
 }

 #experts span {
     margin: 10px 0px 0px;
 }

 #experts h5 {
     font-size: 20px;
     margin-top: 0px;
     padding: 0;
     margin-bottom: 10px;

 }

 #experts h6 {
     font-size: 15px;
     margin-top: 0px;
     padding: 0;
     margin-bottom: 10px;
 }

 #experts span p {
     color: #fff;
 }

 #experts h6 img {
     max-height: 60px;
 }

 @media only screen and (max-width: 767px) {
     a.btn.btn-warning {
         white-space: normal;
         line-height: normal;
         padding: 5px;
     }


     .testmonials-pull .slick-prev {
         left: 0;
         background-image: url(https://www.careerlauncher.com/study-abroad/images/left-arrow.png);
     }

     .testmonials-pull .slick-next {
         right: 0;
         background-image: url(https://www.careerlauncher.com/study-abroad/images/right-arrow.png);
     }


 }